body {
    background-color: #f5d9d5;
    font-family: "Nunito", sans-serif;
}

#navmain {
    font-size: 1.5rem;
    font-weight: lighter;
}

#navmain .nav-link:hover {
    color: #EA1C2C;
}

#navmain .navbar-brand {
    color: #EA1C2C;
    font-size: 1.5rem;
}

#moc span {
    color: #EA1C2C;
}

#moc h1 {
    font-weight: lighter;
    font-size: 4rem;
}

#navmain .nav-link {
    color: white;
}

.description h2 {
    color: #EA1C2C;
    font-weight: lighter;
    font-size: 2.5rem;
}

.description p {
    color: #f498b8;
    font-size: 1.15rem;
    line-height: 2;
}

.sec {
    margin-top: 50px;
    margin-bottom: 100px;
}

.navbar.scrolls {
    background-color: rgb(222, 192, 222);
    transition: background 1s;
}

@media (max-width: 1200px) {
    #moc h1 {
        font-weight: 100;
        font-size: 3rem;
    }
}